@charset "utf-8";
/* CSS Document */

body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#272727;
line-height:17px;
background-image:url(http://www.travelmasti.com/newimages/line-back-body.jpg); background-repeat:repeat-x; background-color:#0571b1;
}
 
a{text-decoration:none;color:#2d2d2d;font-weight:normal;}
a:hover{text-decoration:underline;}
 
h2{font-size:16px;font-weight:normal;color:#2590ce;padding:0;margin:0;line-height:normal;}
h2 a{color:#2590ce;text-decoration:none;}
h2 span{font-size:12px;color:#FFFFFF;font-weight:bold;}
h2 span a{font-size:11px;color:#FFFFFF;text-decoration:underline;font-weight:bold;}
h2 span a:hover{font-size:11px;color:#FFFFFF;font-weight:bold;text-decoration:none;}
 
#main-border{border-top:#7c7c7c 0px solid;border-right:#7c7c7c 0px solid;border-bottom:#7c7c7c 0px solid;border-left:#7c7c7c 0px solid;}
#breadcrum{margin:0px 00px 00px 0px;padding:0px;list-style:none;vertical-align:top;}
#breadcrum ul{margin-left:0;padding-left:0;display:inline;border:none;list-style:none;}
#breadcrum li{padding:0 10px 0 10px;background-image:url(http://cssimg.travelmasti.com/bullet.gif);background-repeat:no-repeat;background-position:0px 5px;list-style:square;display:inline;color:#282828;font-size:10px;}
#breadcrum li a{color:#282828;text-decoration:underline;font-size:10px;}
#breadcrum li a:hover{text-decoration:none;}
.rss-main{font-family:Arial, Helvetica, sans-serif;position:absolute;left:700px;color:#666666;font-size:12px;text-align:left;border:1px solid #cccccc;padding:1px;width:auto;}
.rss-head{padding:4px;background:#eeeeee;}
.rss-mid{padding:6px 20px 6px 6px;background:#fff;}
.rss-list{background:url(http://cssimg.travelmasti.com/rss_new.gif) no-repeat left;background-position:2px 2px 2px 2px;padding:2px 0px 2px 55px;}
.rss-list a{color:#666666;text-decoration:none;}
.rss-list a:hover{color:#000;text-decoration:none;}
.rss-bottom{height:10px;background:#eeeeee;}
 
.border{
border:#CCCCCC 1px dotted; height:2px;}
 
p{ margin:0; padding:0;}
 
span{ margin:0; padding:0;}
 
.clear{ clear:both;}
#top{ margin:0px auto; background-color:#FFF;
width:965px; border-bottom:2px solid #c8c8ca; margin-top:3px;}
 
#logo{
    width:138px;
    height:113px;
    background-image:url(http://www.travelmasti.com/newimages/travelmasti-logo.png); background-repeat:no-repeat;
    margin-left:26px; margin-right:36px; float:left;}
    
.top-right{ float:right; margin:0; padding:0; }
.top-right-1{ margin:0px; float:right;  padding:0px; width:570px; margin-top:0px; margin-bottom:19px;}
.top-right-1 span{ float:left;}
.top-right-1 img{ margin-right:10px;}
.top-right-1 p{ font-size:10px; margin:0px; padding:0px; color:#585858; line-height:15px;}
 
.menu-1{ float:left; width:383px; border-right:1px solid #dddddd; margin-top:8px;}
.menu-1 a{ color:#59595C; text-decoration:none;}
.menu-1 a:hover{ color:#59595C; text-decoration:none;}
.menu-1-form{
    font-size:13px; margin-top:6px; border:1px solid #dddddd;}
.menu-1 img{ padding-top:0px;}
.menu-1 p{ font-size:11px; color:#59595C;}
.menu-1 p a{ color:#59595C; text-decoration:none; font-size:11px;}
.menu-1 p a:hover{ color:#59595C; text-decoration:underline; font-size:11px;}
 
.menu-2{ background-image:url(http://www.travelmasti.com/newimages/contact-back.png); background-repeat:no-repeat; height:49px; margin-left:10px; float:left; width:173px;}
.menu-2 span{ color:#FFF;  padding:0; font-size:11px; margin-left:50px;}
.menu-2 p{ font-size:17px; font-family:Arial, Helvetica, sans-serif; font-weight:100; margin-left:49px;  color:#FFF; margin-bottom:-3px; margin-top:-3px;}
 
.top-right-2{
    clear:both;  }
.top-right-2-l{ background-image:url(http://www.travelmasti.com/newimages/left-menu.jpg); background-repeat:no-repeat; width:10px; height:43px; float:left;}
.top-right-2-r{ background-image:url(http://www.travelmasti.com/newimages/right-menu.jpg); background-repeat:no-repeat; width:10px; height:43px; float:left;}
 
 
    #sddm
{    margin: 0 auto;
    padding: 0;

    background-image:url(http://www.travelmasti.com/newimages/menu-back.jpg);
    background-repeat:repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    font-size:15px;
    height:43px; float:left;}
    
    #sddm ul
{    margin: 0;
    padding: 0;
    list-style: none;
}
 
#sddm li
{    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
         background-repeat:repeat-x;}
 
#sddm li a
{    display: block;
    margin: 0 1px 0 0 ;
    color:#FFF;
padding: 15px 15px;
text-decoration: none;
}
 
.menu-line
{    display: block;
    margin: 0 1px 0 0 ;
    color:#FFF;
    height:43px;
    width:1px;
text-decoration: none;
background-image:url(http://www.travelmasti.com/newimages/menu-line.jpg); background-repeat:no-repeat;
background-repeat:no-repeat;}
 
 
 
#sddm li a:hover
{    }
 
#sddm div
{    position: absolute;
z-index:1001;
    visibility: hidden;
    margin: 0;
    margin-top:-5px;
    padding: 0;
    background-image:url(http://www.travelmasti.com/images/menu-back.jpg);
background-repeat:repeat-x;
        }
 
    #sddm div a
    {
 
    background-image:url(http://www.travelmasti.com/images/menu-back.jpg);
background-repeat:repeat-x;
z-index:1001;
            position: relative;
        display: block;
        margin: 0;
        padding: 12px 5px;
        white-space: nowrap;
        text-align: left;
        text-decoration: none;
        
}
 
    #sddm div a:hover{
        color: #FFF;
        z-index:1001;}
        
        /*header ends here*/
        
 
 
 
/*Footer starts here*/
 
#footer{width:965px; margin:0px auto; padding:0; background-color:#2f87bc; border:1px solid #ffffff; margin-bottom:17px; margin-top:17px; padding-bottom:10px; padding-top:10px;}
#footer-head{ width:305px; float:left; color:#FFF; font-size:13px; font-weight:bold; margin-left:16px; text-decoration:none; margin-right:16px;}
#footer-head p{ margin-left:15px; margin-bottom:0px; padding:0;}
#footer-head span{ width:150px; float:left; text-decoration:none;}
#footer-head span ul{ list-style-type:none; margin:0; padding:0; margin-left:15px; margin-top:10px;  text-decoration:none;}
#footer-head span ul li{ list-style-type:none;  margin:0; padding:0; font-size:11px; font-weight:100; color:#bbd2de; text-decoration:none;
}
#footer-head span ul li a { text-decoration:none; color:#bbd2de; font-size:11px; border-bottom:1px dotted #bbd2de; }
#footer-head span ul li a:hover { text-decoration:none; color:#FFF; }
 
#con-footer{ width:965px; margin:0px auto;}
.contact{ float:left; color:#FFF; font-size:11px; width:767px;  margin:0px auto; padding:0; }
.contact a{ color:#FFF; text-decoration:none;}
.contact a:hover{ color:#FFF; text-decoration:underline;}
.contact-2{
    float:right; color:#FFF; font-size:12px; margin-right:20px; text-decoration:none; }
.contact-2 span{ font-size:13px; text-decoration:none;}
.contact-2 a{ color:#FFF; text-decoration:none;}
.contact-2 a:hover{ color:#FFF; text-decoration:underline;}
    
.contact-2 img{ margin-right:5px; margin-top:9px;}
.contact-1{font-family:Arial, Helvetica, sans-serif;color:#276282;font-size:15px;font-weight:lighter;margin-top:5px;margin-bottom:5px;}
#footer a{ color:#FFF; text-decoration:underline;}
#footer a:hover{ color:#FFF; text-decoration:none;}
 
/*Footer ends here*/
 
.so-top-head{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#fff;width:auto;background:url(http://cssimg.travelmasti.com/so-top-bg.gif) repeat-x left;}
.so-top-head a{color:#fff;text-decoration:none;}
.offerlisting-mid{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#2c2c2c;padding:10px;}
.contact-box{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#464646;border:1px solid #c5e9a2;padding:5px;background:#ffffff url(http://cssimg.travelmasti.com/so-contact-bg.gif) repeat-x left bottom;}
.home-offer-price{font-family:tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#fe6601;text-decoration:underline;}
.home-offer-price a{color:#fe6601;text-decoration:underline;}
.home-heading{font-size:16px;font-weight:normal;color:#2590ce;padding:0;margin:0;line-height:normal;}
.bdr-btmpad{padding-bottom:8px;border-bottom:1px solid #cccccc;}
.featured-listing{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#444444;padding:10px 0 10px 0;border-bottom:3px solid #cccccc;}
.featured-listing ul{width:100%;padding:0;margin:0;}
.featured-listing ul li{background:url(http://cssimg.travelmasti.com/bullet.gif) no-repeat left;padding-left:12px;list-style:none;}
.featured-listing ul li a{text-decoration:none;color:#444444;}
.bdr-btmpad{padding-bottom:8px;border-bottom:1px solid #cccccc;}
 
 
 
 
 
div.bookingWidgetNoPriceLED{
 
    float:left;
    margin:0;
    padding:0;
    width:280px;
    background:#F3F4F4;
    border:1px solid #e7e8e9;
    margin-top:0px;
}
 
.form-left {
    width:400px;
    padding-bottom:1px;
    padding-top:1px;
}
 
.form-right-inline-form {
    padding-bottom:1px;
    padding-top:1px;
}
 
.style1{
    font:Arial, Helvetica, sans-serif;
    color:#999999;
    size:9px;
}
 
.style2{
    font:Arial, Helvetica, sans-serif;
    color:#000000;
    size:9px;
}
 
div.topNav{
color:#59595C; font-size:11px;  font-weight:bold; font-family:Arial, Helvetica, sans-serif;
    background:url(http://www.travelmasti.com/newimages/form-top.jpg) repeat-x;
    height:26px;
    width:210px;
    float:right;
    padding-left:0px;
    margin-left:0px;
    margin-right:45px;
}
div.topNavPadding{
    padding:4px 0 5px 2px;
}
div.topNav ul{
margin:0 20px 0 0;
padding:0;
}
div.topNav li{
    background:none;
    display:inline;
    list-style-type:none;
    margin:0;
    padding:0px 0 0px 0;
}
div.topNav li a,div.topNav li a.offState{
    /*background:url(http://cssimg.travelmasti.com/bg_inner_nav.gif) 0 0 repeat-x;*/
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    margin:0 -1px 0 0;padding:3px 6px 6px 6px;
}
div.topNav li a:hover{
    color:#FFF;
    text-decoration:none;
}
div.topNav a.onState,div.topNav a.onState:hover{
    background-color:#FFFFFF;
    background-image:none;
    border:none;
    color:#0571B1;
    font-weight:bold;
    padding:5px 11px 6px 11px;    
    text-decoration:none;
}
div.topNav li a.offState.spacer2{
    margin:0 2px 0 0;
}
div.topNav a.onState.spacer2{
    margin:0 2px 0 0;
}

#datepicker_div, .datepicker_inline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0;
    margin: 0;
    background: #ddd;
    width: 185px;
}
#datepicker_div {
    display: none;
    border: 1px solid #777;
    z-index: 9999; /*must have*/
}
.datepicker_inline {
    float: left;
    display: block;
    border: 0;
}
.datepicker_rtl {
    direction: rtl;
}
.datepicker_dialog {
    padding: 5px !important;
    border: 4px ridge #ddd !important;
}
button.datepicker_trigger {
    width: 25px;
}
img.datepicker_trigger {
    margin: 2px;
    vertical-align: middle;
}
.datepicker_prompt {
    float: left;
    padding: 2px;
    background: #ddd;
    color: #000;
}
* html .datepicker_prompt {
    width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
    clear: both;
    float: left;
    width: 100%;
    color: #fff;
}
.datepicker_control {
    background: #400;
    padding: 2px 0px;
}
.datepicker_links {
    background: #000;
    padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
    font-weight: bold;
    font-size: 80%;
    letter-spacing: 1px;
}
.datepicker_links label { /* disabled links */
    padding: 2px 5px;
    color: #888;
}
.datepicker_clear, .datepicker_prev {
    float: left;
    width: 34%;
}
.datepicker_rtl .datepicker_clear, .datepicker_rtl .datepicker_prev {
    float: right;
    text-align: right;
}
.datepicker_current {
    float: left;
    width: 30%;
    text-align: center;
}
.datepicker_close, .datepicker_next {
    float: right;
    width: 34%;
    text-align: right;
}
.datepicker_rtl .datepicker_close, .datepicker_rtl .datepicker_next {
    float: left;
    text-align: left;
}
.datepicker_header {
    padding: 1px 0 3px;
    background: #333;
    text-align: center;
    font-weight: bold;
    height: 1.3em;
}
.datepicker_header select {
    background: #333;
    color: #fff;
    border: 0px;
    font-weight: bold;
}
.datepicker {
    background: #ccc;
    text-align: center;
    font-size: 100%;
}
.datepicker a {
    display: block;
    width: 100%;
}
.datepicker_titleRow {
    background: #777;
}
.datepicker_daysRow {
    background: #eee;
    color: #666;
}
.datepicker_weekCol {
    background: #777;
    color: #fff;
}
.datepicker_daysCell {
    color: #000;
    border: 1px solid #ddd;
}
.datepicker_daysCell a{
    display: block;
}
.datepicker_weekEndCell {
    background: #ddd;
}
.datepicker_titleRow .datepicker_weekEndCell {
    background: #777;
}
.datepicker_daysCellOver {
    background: #fff;
    border: 1px solid #777;
}
.datepicker_unselectable {
    color: #888;
}
.datepicker_today {
    background: #fcc !important;
}
.datepicker_currentDay {
    background: #999 !important;
}
.datepicker_status {
    background: #ddd;
    width: 100%;
    font-size: 80%;
    text-align: center;
}
 
/* ________ Datepicker Links _______
 
** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
    cursor: pointer;
    margin: 0;
    padding: 0;
    background: none;
    color: #000;
}
.datepicker_inline .datepicker_links a {
    padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
    padding: 2px 5px !important;
    color: #eee !important;
}
.datepicker_titleRow a {
    color: #eee !important;
}
.datepicker_control a:hover {
    background: #fdd !important;
    color: #333 !important;
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
    background: #ddd !important;
    color: #333 !important;
}
 
/* ___________ MULTIPLE MONTHS _________*/
 
.datepicker_multi .datepicker {
    border: 1px solid #777;
}
.datepicker_oneMonth {
    float: left;
    width: 185px;
}
.datepicker_newRow {
    clear: left;
}
 
/* ___________ IE6 IFRAME FIX ________ */
 
.datepicker_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}
#BR-LT{border-left:#CCCCCC 1px solid;}


h1{font-size:16px;font-weight:normal;color:#2590ce;padding:0;margin:0;line-height:normal;}
h1 a{color:#2590ce;text-decoration:none;}
h1 span{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#fff;}

#hot-deals-main{ margin:0 auto; width:616px; padding:0; position:relative;}
#hot-deals-top { background-image:url(http://www.travelmasti.com/images/hot-deal-t-b.gif); background-repeat:repeat-x; height:30px;}
#hot-deals-top p{ margin:5px 0 0 10px; padding:6px 0 0 0; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
#hot-deals-top p a{ color:#FFF; text-decoration:none;}
#hot-deals-top p a:hover{ color:#FFF; text-decoration:underline;}